manifest:
  - .gitlab-ci.yml
  - License.org
  - Rakefile
  - Readme.org
  - index.html
  - manifest.yml
  - scripts:
    - name: axe.min.js
      integrity: sha512-2i4bLHIKCpop8vnil0+MsU0QiIbRkbDVfGLl4Hf55pYzoAqIDTBhquYh4ZhL7/t20qrROMjx3wsKV/WBczP8VA==
    - name: purify.min.js
      integrity: sha512-q+Wz00g84x2WtfDF5f1BCRF3TFj36G1tntqEww026My+d3cr+GtL8mzaHTn0cOzeSJVftHsrgDkH9Oj3GkHEAA==
    - name: rep1y.js
      integrity: sha512-F2zBU/lXRHqkyP9qjpV+PkbPcLBeafkZWRChSioj6ZWA2RNervRa1zDPZF0RswlfxygmaqrD0RhtkIr30tfVwA==
  - style:
    - name: rep1y.css
      integrity: sha512-oYHT2dHF0uG3pQsIeLfRxVE129XKZIV4/TQmqzmSWsQx3FaXsz2KBJBtbpeeapFdQfmoagZod71OW9KZaWo6sQ==
